Subject: Re: [Fwd: CAP-12 - interm version 'A']

From: Mark Smith <[email-masked]>
Date: Tue, 09 Sep 2003 10:05:16 -0600

Joerg Reichelt wrote:
> 
> Mark,
> 
> Although such statistics are interesting and entertaining,
> these kinds of messages are not really helpful in solving any
> problems, and are wasting the time and energy of a lot of
> people on this mailing list. I know you didn't start it, but
> you are contributing, and I can't see how any of the messages
> I received in this thread solve anything. So, let's move on.
> We have bigger fish to fry.

I am sorry that facts are not in your interest. 

A fact is that Bruce lied again. And a fact is that there were
at least 2000 public emails. And is that it is reasonable to assume
that at least one private email contained a change. A fact is that it
does not look as if Doug is the the one misleading this list.